Find the answer to your Linux question:
Results 1 to 9 of 9
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    Unhappy I cant install my wlan in fedora 8


    hi for all
    i have a Dell latitude D 610 laptop and i have installed on it fedora 8 . i have a problem with installing my wireless card it is a dell PCI mini dual band i have tried with ndiswrapper to activate the bcmwl5.ini but it didnt work i hope i didnt do any mistake so any one could help me
    thanks alot

  2. #2
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    Check the chipset being used by the card by running
    Code:
    /sbin/lspci | grep -i net

  3. #3
    thank daark.child
    i have done like u told me and i had the following:
    02:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5751 Gigabit Ethernet PCI Express (rev 01)
    03:03.0 Network controller: Broadcom Corporation BCM4311 [AirForce 54g] 802.11a/b/g PCI Express Transceiver (rev 02)
    so how can i continue
    thanks alot

  4. $spacer_open
    $spacer_close
  5. #4
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    The script available here may help you. Also take a look at this article.

  6. #5
    i have copied the lines that u gave me but
    su -
    rm -r dangermouse "no file or directory"
    wget http://dnmouse.webs.com/scripts/dangermouse
    sh dangermouse "dangermouse: line 12: zenity: command not found
    Running Choice Menu...
    sh: line 1: zenity: command not found"

    so the script didnt work and i will try the articles and keep you in touch
    thanks for ur reply

  7. #6
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    Don't bother with the "rm -r" stuff. Just start from the wget part (which you already completed anyway). As for the zenity error, you need to install zenity using yum e.g. "yum install zenity".

  8. #7
    i have tried the articles and i have tried to install the bcm43xx but when trying to install the version 3.130.20.0 of Broadcom's proprietary driver.
    when typing:
    i get
    bcm43xx-fwcutter version 006

    Usage: ./bcm43xx-fwcutter-006/bcm43xx-fwcutter [OPTION] [driver.sys]
    -l|--list List supported driver versions
    -i|--identify Only identify the driver file (don't extract)
    -w|--target-dir DIR Extract and write firmware to DIR
    -a|--alt-iv Extract alternative initvals (only 3.10.x.x)
    -p|--postfix ".FOO" Postfix for firmware filenames (.FOO.fw)
    -v|--version Print bcm43xx-fwcutter version
    -h|--help Print this help

    Example: ./bcm43xx-fwcutter-006/bcm43xx-fwcutter bcmwl5.sys
    to extract the firmware blobs from bcmwl5.sys
    and i think that for this i cant excute the:
    wl_apsta-3.130.20.0.o
    do u think that in the wl_apsta-3.130.20.0.o the last letter is 0 instead of o

  9. #8
    i did whar u have told me and i thik that the script finished his work thank u very much for ur help and i hope that this is done since from 6 months i am searhing to find a solution of the problem

  10. #9
    although the script finished its work but now when trying to activate the wlan0 it is giving the following error :
    error for wireless request "set mode" (8B06: Set failed on device wlan0
    so what should i do

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •